html, body {
  max-width: 100%;
  overflow-x: hidden;
}
.toffifee-light {
  background-color: #F29E42;
}
.toffifee-dark {
  background-color: #621201;
}
.toffifee-green {
  background-color: #0D4524;
}
.toffifee-nav {
  margin: 0 auto !important;
}
.nav-tf-item {
  color: #621201 !important;
  font-size: 25px;
  font-family: "Avenir Medium", sans-serif;
}
.nav-tf-link { 
  color: #621201 !important; 
  text-decoration: none !important; 
  font-family: "Avenir Medium", sans-serif !important; 
font-weight: bold !important;
}
.toffifee-family-img {
  width: 100% !important;
  /*width: 45rem !important;*/
  /*position: static !important;*/
  /*position: absolute !important;
  top: 50px;
  right: 30px; */
}




.cookie-toggle__wrapper {
	visibility: hidden !important;
}

.toffifee-leaf1-img {
  position: absolute;
  top: 30rem;
  left: 63rem;
  max-width: 15rem;
}
.toffifee-leaf2-img {
  position: absolute;
  top: 34rem;
  left: 68rem;
  max-width: 15rem;
}
.toffifee-logo-img {
  width: 25rem !important;
  margin-top: 1rem;
  /*position: absolute !important;
  top: 100px;
  left: 145px;*/
}
/*.toffifee-headline-img {
  width: 30rem !important;
  position: absolute !important;
  top: 250px;
  left: 130px;
}*/
.toffifee-gd-img {
  width: 100% !important;
  position: absolute !important;
  top: 35rem;
  left: 0;
  //z-index: 1 !important;  
}
.toffifee-leaf-left-img {
  position: absolute;
  top: -300px;
  left: -350px;
  max-width: 57rem;
}
.toffifee-leaf-right-img {
  position: absolute;
  top: -50px;
  right: -400px;
  max-width: 53rem;
}
#pravidla {
  padding-top: 7rem;
  padding-bottom: 0;
  z-index: 2 !important;
}
.pravidla-ikony {
  padding-top: 50px;
}
.gr-circle {
  background-color: #0D4524;
  height: 13rem;
  width: 13rem;
  border: 1px solid #0D4524;
  border-radius: 50%;
  text-align: center !important;  
}
.pravidla-icon-white-1 {
  max-width: 8.5rem;
  padding-top: 2.5rem;
}
.pravidla-icon-white-2 {
  max-width: 9rem;
  padding-top: 3.4rem;
}
.pravidla-icon-white-3 {
  max-width: 8.7rem;
  padding-top: 2.5rem;
}
.pravidla-text-dark {
  padding-top: 25px;
  font-family: "Avenir Medium", sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #621201;
}
.pravidla-date {
  padding-top: 50px;
  font-family: "Avenir Medium", sans-serif;
  font-size: 20px;
  color: #621201;
}
.vyhry-title-txt {
  padding-bottom: 50px;
  font-family: "AT_Adelaide", sans-serif;
  font-size: 20px;
  color: #621201;  
}
.row-p30-top {
  padding-top: 30px;
}
.row-p40-top {
  padding-top: 40px;
}
.row-p50-top {
  padding-top: 50px;
}
.row-p60-top {
  padding-top: 60px;
}
.row-p70-top {
  padding-top: 70px;
}
.row-p80-top {
  padding-top: 80px;
}
.row-p90-top {
  padding-top: 90px;
}
.row-p100-top {
  padding-top: 100px;
}
.sidebar-link {
  text-decoration: none !important;
}
.zoo-name {
  font-family: "Avenir Medium", sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #621201;
  padding-bottom: 15px; 
}
input[type='radio'] {
    -webkit-appearance: none;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    outline: none;
    border: 3px solid #0D4524;
    background-color: #FFFFFF;
}
input[type='radio']:before {
    content: '';
    display: block;
    width: 60%;
    height: 60%;
    margin: 20% auto;
    border-radius: 50%;
}
input[type="radio"]:checked:before {
    background: #0D4524;
    
}
input[type="radio"]:checked {
  border-color: #0D4524;
}
.form-tf-box {
  margin-top: 10px;
  border: 2px solid #624201;
  border-radius: 4px;
  font-weight: 600;
}
input::placeholder {
  text-align: center;
  font-weight: bold;
  font-family: "Avenir Medium", sans-serif;
  color: #B35900 !important;
  opacity: 1;
}
input::-ms-input-placeholder {
  color: #B35900;
}
select {
  text-align: center;
  font-weight: bold;
  font-family: "Avenir Medium", sans-serif;
  color: #B35900 !important;
}
.check-danger {
  border: 3px solid #CC0000 !important;
}
.check-danger2:before {
  border: 3px solid #CC0000 !important;
}
.bill-info-success {
  color: #FFFFFF !important;
}
.placeholder-danger {
  color: #CC0000 !important;
}
.placeholder-danger::placeholder {
  color: #CC0000 !important;
}
.placeholder-danger::-ms-input-placeholder {
  color: #CC0000 !important;
}
option:not(:first-of-type) {
  text-align: center;
  font-weight: bold;
  font-family: "Avenir Medium", sans-serif;
  color: #B35900 !important;
}
.nakup-title {
  font-family: "Avenir Medium", sans-serif;
  font-size: 25px;
  font-weight: bold;
  color: #621201;
  padding: 15px 0 5px 12px;    
}
.bill-title {
  font-family: "Avenir Medium", sans-serif;
  font-size: 18px;
  color: #621201;
  padding: 15px 0 0 12px;    
}           
.oou-label {
  font-family: "Avenir Medium", sans-serif;
  font-size: 18px;
  color: #621201;
  padding-left: 40px !important;  
  padding-top: 8px;
}
.oou-label::before {
  margin-top: 7px;
  margin-left: -5px;
}
#oou:not(:checked),
#oou:checked {
  position: absolute;
  left: -9999px;
}
#oou:not(:checked)+label,
#oou:checked+label {
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}
#oou:not(:checked)+label:before,
#oou:checked+label:before {
  content: '';
  position: absolute;
  left: 7px;
  top: 5px;
  width: 27px;
  height: 27px;
  background: #fff;
  border: 2px solid #621201;
  border-radius: 3px;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, .1);
  background-color: #FFF;
  outline: none;
  margin-right: 15px !important;
  z-index: 1;
}
#oou:not(:checked)+label:after,
#oou:checked+label:after {
  content: '◼';
  position: absolute;
  top: 14px;
  left: 4px;
  font-size: 28px;
  line-height: 0.8;
  color: #621201;
  transition: all .2s;
  z-index: 1;
}
#oou:not(:checked)+label:after {
  opacity: 0;
  transform: scale(0);
}
#oou:checked+label:after {
  opacity: 1;
  transform: scale(1);
}
.headline-txt {
  font-family: "AT_Adelaide", sans-serif;
  font-size: 90px;
  color: #621201;
  margin-top: 1rem;
  line-height: 1;  
}
.win-txt {
  font-family: "Avenir Medium", sans-serif;
  font-size: 4rem;
  color: #FFFFFF;
  position: absolute;
  z-index: 2;
  top: 43rem;
  left: 35rem;  
}
.win-txt-bold {
  font-family: "Avenir Bold", sans-serif;
}
.win-txt-bold-1 {
  font-size: 80px;
}
.toffifee-sweets-img {
  width: 22% !important;
  position: absolute !important;
  top: 31rem;
  left: 20rem;
  z-index: 2;
}
.btn-tf-gr {
  background-color: #0D4524;
  border: 1px solid #0D4524;
  border-radius: 12px;
  color: #FFFFFF;
  font-family: "Avenir Medium", sans-serif;
  font-size: 25px;
  padding: 6px 15px;
}
.btn-tf-gr:hover {
  background-color: #146C38;
  border: 1px solid #146C38;
  color: #FFFFFF;  
}
* {
  box-sizing: border-box;
}
.allowed-files-txt {
  font-family: "Avenir Medium", sans-serif;
  font-size: 18px;
  color: #621201;    
}
.content-right {
  text-align: right;
}
#upload-file-main-button {
  padding: 5px 15px !important;
}
.footer-link {
  color: #FFFFFF;
  text-decoration: none;
}
.footer-link:hover {
  color: #FFFFFF;
}
.footer-link:active {
  color: #FFFFFF;
}
.footer-link:visited {
  color: #FFFFFF;
}
.ellipse {
  width: 150%;
  height: 200px;
  background-color: #0D4524;
  background-image: linear-gradient(180deg, #0c4424 0%, #46874c 74%, #46874c 100%);
  clip-path: ellipse(69% 88% at 50% 100%);
  position: relative;
  left: -25%;
}
.footer-brandbar {
  background-color: #FFF !important;
}
.bnd-headline {
  padding-top: 40px;
}
.bnd-logos {
  padding: 40px 0;
}
.ellipse2 {
  display: none;
}
.footer-txt {
  font-family: "Avenir Medium", sans-serif;
  font-size: 18px;
  padding-top: 60px;
}
.footer-txt:hover {
  color: #FFFFFF !important;
}
.footer-txt:visited {
  color: #FFFFFF !important;
}
.footer-txt:active {
  color: #FFFFFF !important;
}
.footer-storck-img {
  width: 10%;
  position: absolute;
  left: 10rem;
  z-index: 2;
  padding-top: 80px;  
}
#vyhry {
  padding-bottom: 0;
}
.tf-mx-6 {
  margin-left: 6rem !important;
  margin-right: 6rem !important;  
}
.tf-px-6 {
  padding-left: 6rem !important;
  padding-right: 6rem !important;  
}
.tf-mx-8 {
  margin-left: 8rem !important;
  margin-right: 8rem !important;  
}
.tf-px-8 {
  padding-left: 8rem !important;
  padding-right: 8rem !important;  
}
.tf-mx-10 {
  margin-left: 10rem !important;
  margin-right: 10rem !important;  
}
.tf-px-10 {
  padding-left: 10rem !important;
  padding-right: 10rem !important;  
}
#page-top {
  overflow-x: hidden;
}
#pravidla-btn {
  z-index: 2 !important;
}
.listy-left {
  z-index: 1;
}
.listy-right {
  z-index: 1;
}
.img-sweet {
  z-index: 2;
}
.img-gd {
  z-index: 3;
}
.pravidla-div-section {
  z-index: 1;
}
.tf-menu-btn {
  width: 45px;
  height: 45px;
}
#fileInfoBox {
  text-align: center;
  padding-top: 20px;
  color: #CC0000;
  font-weight: 600;
}
#successAlert {     
  position: fixed;
  bottom: 30px;
  margin-left: auto !important;
  margin-right: auto !important;       
  width: fit-content;
  height: auto;
  padding: 15px 40px;
  font-family: "Avenir Medium", sans-serif;
  font-size: 22px;
  color: #FFFFFF;
  background-color: #319131;
  border: 1px solid #00AA00;
  border-radius: 3px;
  text-align: center;
  z-index: 1;
  left: 0;
  right: 0;
  display: none;
}
#successAlert2 {
  margin-top: 25px;
  margin-left: auto !important;
  margin-right: auto !important;       
  width: fit-content;
  height: auto;
  padding: 15px 40px;
  font-family: "Avenir Medium", sans-serif;
  font-size: 22px;
  color: #FFFFFF;
  background-color: #319131;
  border: 1px solid #00AA00;
  border-radius: 3px;
  text-align: center;
  z-index: 1;
  left: 0;
  right: 0;
  display: none;
}
#errorAlert {     
  position: fixed;
  bottom: 30px;
  margin-left: auto !important;
  margin-right: auto !important;       
  width: fit-content;
  height: auto;
  padding: 15px 40px;
  font-family: "Avenir Medium", sans-serif;
  font-size: 22px;
  color: #FFFFFF;
  background-color: #C32A2A;
  border: 1px solid #AA0000;
  border-radius: 3px;
  text-align: center;
  z-index: 1;
  left: 0;
  right: 0;
  display: none;
}
#shop {
  text-align-last: center !important;
}
.tf-mg-20 {
  margin-top: 20px;
}
.merci-img {
    width: 125px;
    height: 60px;
    display: inline-block;
    background-image: url('../images/brandbar/merci.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.merci-img:hover {
    background-image: url('../images/brandbar/merci_color.png');
}
.nimm2-img {
    width: 125px;
    height: 60px;
    display: inline-block;
    background-image: url('../images/brandbar/nimm2.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.nimm2-img:hover {
    background-image: url('../images/brandbar/nimm2_color.png');
}
.knoppers-img {
    width: 125px;
    height: 60px;
    display: inline-block;
    background-image: url('../images/brandbar/knoppers.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.knoppers-img:hover {
    background-image: url('../images/brandbar/knoppers_color.png');
}
.wo-img {
    width: 125px;
    height: 60px;
    display: inline-block;
    background-image: url('../images/brandbar/wo.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.wo-img:hover {
    background-image: url('../images/brandbar/wo_color.png');
}
.mamba-img {
    width: 125px;
    height: 60px;
    display: inline-block;
    background-image: url('../images/brandbar/mamba.png');
    background-size: cover;
    transition: background-image 0.1s ease-in-out;
}
.mamba-img:hover {
    background-image: url('../images/brandbar/mamba_color.png');
}



@media (max-width: 1900px) {
    .win-txt {
      font-size: 3.7rem;
      position: absolute;
      top: 42rem;
      left: 31rem;  
    }
}
@media (max-width: 1800px) {
    .win-txt {
      font-size: 3.5rem;
      position: absolute;
      top: 41rem;
      left: 30rem;  
    }
    #pravidla {
      padding-top: 10rem;
    }
}
@media (max-width: 1700px) {
    .win-txt {
      font-size: 3.3rem;
      position: absolute;
      top: 41rem;
      left: 28rem;  
    }
    #pravidla {
      padding-top: 10rem;
    }
}
@media (max-width: 1600px) {
    .win-txt {
      font-size: 3.2rem;
      position: absolute;
      top: 40rem;
      left: 26rem;  
    }
    .toffifee-family-img {
        padding-top: 20px;
    }
}
@media (max-width: 1500px) {
    .win-txt {
      font-size: 2.8rem;
      position: absolute;
      top: 40rem;
      left: 25rem;  
    }
    .toffifee-family-img {
        padding-top: 35px;
    }
}
@media (max-width: 1400px) {
    .win-txt {
      font-size: 2.5rem;
      position: absolute;
      top: 39rem;
      left: 23rem;  
    }
}




@media (max-width: 1600px) {
  .toffifee-leaf1-img {
    position: absolute;
    left: 49rem;
  }
  .toffifee-leaf2-img {
    position: absolute;
    left: 55rem;
  }  
  #pravidla {
    padding-top: 12rem;
  }
  .toffifee-leaf-left-img {
    position: absolute;
    max-width: 56rem;
  }
}



@media (max-width: 1300px) {
  .toffifee-leaf-right-img {
    position: absolute;
    right: -500px;
  }
  .toffifee-leaf-left-img {
    position: absolute;
    left: -480px;
  }
  .win-txt {
    position: absolute;
    top: 40rem;
    left: 21rem;
    font-size: 3rem;  
  }
  .win-txt-bold {
    font-size: 3.4rem;
  }
  .headline-txt {
    font-size: 5rem;
  }
  .toffifee-logo-img {
    width: 23rem;
  }
  .toffifee-sweets-img {
    width: 26% !important;
    position: absolute;
    left: 13rem;
  }
  .toffifee-family-img {
    padding-top: 50px;
  }
  #pravidla {
    padding-top: 10rem;
  }
  .tf-px-6 {
    padding-left: 3rem !important;
    padding-right: 3rem !important;
  }
  .tf-mx-6 {
    margin-left: 3rem !important;
    margin-right: 3rem !important;
  }
  .tf-px-10 {
    padding-left: 5rem !important;
    padding-right: 5rem !important;
  }
  .tf-mx-10 {
    margin-left: 5rem !important;
    margin-right: 5rem !important;
  }
}

@media (max-width: 1439px) {

}

@media (max-width: 1200px) {
  .toffifee-leaf-right-img {
    display: none;
  }
  .toffifee-leaf-left-img {
    display: none;
  }
  .toffifee-family-img {
    padding-top: 100px;
  }
  .headline-txt {
    font-size: 4.5rem;
  }
  .toffifee-leaf1-img {
    position: absolute;
    left: 36rem;
  }
  .toffifee-leaf2-img {
    position: absolute;
    left: 42rem;
  }
  .win-txt {
    position: absolute;
    top: 40rem;
    left: 18rem;
    font-size: 3rem;
  }
  .win-txt-bold {
    font-size: 3rem;
  }
}

@media (max-width: 1050px) {
  .toffifee-family-img {
    padding-top: 105px;
  }
  .win-txt {
    position: absolute;
    top: 39rem;
    left: 15rem;
    font-size: 2.5rem;
  }
  .win-txt-bold {
    font-size: 2.5rem;
  }
}

@media (max-width: 991px) {
  .tf-px-6 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .tf-mx-6 {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .tf-px-10 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .tf-mx-10 {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .content-right {
    text-align: center;
  }
  .allowed-files-txt {
    margin-top: 20px;
    text-align: center;
  }
  .gr-circle {
    width: 11rem;
    height: 11rem;
  }
  .pravidla-icon-white-1 {
    max-width: 8rem;
  }
  .pravidla-icon-white-2 {
    max-width: 8rem;
  }
  .pravidla-icon-white-3 {
    max-width: 8rem;
  }
  .toffifee-sweets-img {
    width: 28% !important;
  }
  .headline-txt {
    font-size: 3.5rem;
    padding-top: 2rem;
  }
  .toffifee-logo-img {
    width: 20rem !important;
  }
  .toffifee-family-img {
    width: 140% !important;
  }
  #pravidla {
    padding-top: 4rem;
  }
  .toffifee-leaf1-img {
    display: none;
  }
  .toffifee-leaf2-img {
    display: none;
  }
  .teaser-advice {
	margin-bottom: 60px !important;
  }
}

@media (max-width: 767px) {
  .listy-left {
    display: none;
  }
  .listy-right {
    display: none;
  }
  .img-leaf1 {
    display: none;
  }
  .img-leaf2 {
    display: none;
  }
  .tf-px-6 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .tf-mx-6 {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .tf-px-10 {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  .tf-mx-10 {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }
  .win-txt {
    font-size: 30px;
    top: 46rem;
    left: 1.5rem;
  }
  .win-txt-bold { 
    font-size: 30px;
  }
  .img-gd {
    display: none;
  }
  .toffifee-family-img {
    width: 25rem !important;
  }
  .img-sweet {
    display: none;
  }
  .headline-txt {
    font-size: 3.75rem !important; 
    padding-bottom: 30px;
  }
  .toffifee-logo-img {
    width: 20rem !important;
  }
  #mainNav {
    padding-bottom: 0px !important;
  }
  #mainNav .navbar-toggler {
    padding: 0px !important;
  }
  .navbar-toggler {
    border: none;
  }
  .gr-circle-2 {
    margin-top: 40px;
  }
  .gr-circle-3 {
    margin-top: 40px;
  }
  .content-right {
    text-align: center;
  }
  .allowed-files-txt {
    margin-top: 20px;
    text-align: center;  
  }
  .vyhry-title-txt {
    padding-bottom: 30px;
    font-size: 2rem !important;  
  }
  .footer-storck-img {
    width: 30%;
    padding-top: 50px;
  }
  .footer-txt {
    padding-top: 140px;
  }
  .ellipse {
    min-height: 320px;  
  }
  .toffifee-nav {
    padding-top: 10px;
  }
  .nav-tf-item {
    padding-bottom: 5px;
  }
  .ellipse2 {
    display: inline;
    width: 100%;
    height: 200px;
    background-color: #0D4524;
    background-image: linear-gradient(180deg, #0c4424 0%, #46874c 74%, #46874c 100%);
    clip-path: ellipse(70% 50% at 50% 50%);
    position: absolute;
    top: 43rem;
    left: 0;
  }
  .tf-menu-btn:active {
    border: 0px !important;
  }
  .tf-menu-btn:hover {
    border: 0px !important;
  }
  .tf-menu-btn:visited {
    border: 0px !important;
  }
  .btn-tf-gr {
    font-size: 22px;
  }
  .footer {
    padding-top: 3rem;
  }
  .teaser-advice {
	margin-bottom: 60px !important;
  }
}

@media (max-width: 575px) {
  .toffifee-family-img {
    width: 21rem !important;
    padding-top: 60px !important;
  }
  .win-txt {
    font-size: 23px;
    top: 46rem;
    left: 1rem;
  }
  .footer-storck-img {
    position: absolute;
    left: 10rem;
  }
  .row-p90-top {
    padding-top: 60px !important;
  }
  /*.page-section {
    padding: 4rem 0 !important;
  }*/
  .headline-txt {
    font-size: 3.25rem !important;
  }
  #pravidla {
    margin-top: 3rem !important;
    padding-top: 5rem !important;
  }
  .teaser-advice {
	margin-bottom: 60px !important;
  }
}

/* add this */
@media (max-width: 395px) { 
	.win-txt {
    	font-size: 23px;
    	top: 46rem;
    	left: 0.8rem;
  	}
}
@media (max-width: 415px) { 
	.win-txt {
    	font-size: 24px;
    	top: 46rem;
    	left: 1.2rem;
  	}
}
@media (max-width: 420px) { 
	.win-txt {
    	font-size: 23px;
    	top: 46rem;
    	left: 1.5rem;
  	}
}
@media (max-width: 440px) { 
	.win-txt {
    	font-size: 25px;
    	top: 46rem;
    	left: 1.5rem;
  	}
}

@media (max-width: 380px) {
    /*.footer-brandbar {
        display: none !important;
    }*/
    .bnd-logos {
        padding: 0px !important;
    }
    .mb-5 {
        margin-bottom: 0px !important;
    }
    .ellipse {
        width: 128.5% !important;
        clip-path: ellipse(69% 88% at 55% 100%);
    }
    .footer-txt {
        padding-left: 4rem;
        font-size: 17px;
    }
  .toffifee-family-img {
    width: 21rem !important;
    padding-top: 60px !important;
  }
  .win-txt {
    font-size: 18px;
    top: 46rem;
    left: 0.5rem;
  }
  .footer-storck-img {
    position: absolute;
    left: 8rem;
  }
  .row-p90-top {
    padding-top: 60px !important;
  }
  /*.page-section {
    padding: 4rem 0 !important;
  }*/
  .headline-txt {
    font-size: 3.25rem !important;
  }
  #pravidla {
    margin-top: 3rem !important;
    padding-top: 5rem !important;
  }
  .teaser-advice {
	margin-bottom: 60px !important;
  }
}

@media (max-width: 359px) {
  .toffifee-family-img {
    width: 21rem !important;
    padding-top: 15px !important;
  }
  .win-txt {
    font-size: 26px;
    top: 46rem;
    left: 0rem;
  }
  .footer-storck-img {
    position: absolute;
    left: 8rem;
  }
  .row-p90-top {
    padding-top: 60px !important;
  }
  /*.page-section {
    padding: 4rem 0 !important;
  }*/
  .headline-txt {
    font-size: 3.25rem !important;
  }
  #pravidla {
    margin-top: 3rem !important;
    padding-top: 5rem !important;
  }
  .teaser-advice {
    margin-bottom: 60px !important;
  }
}